Mozilla-Firefox Arbitrary HTTP Request Injection Vulnerabili

Mozilla-Firefox Arbitrary HTTP Request Injection Vulnerabili

offline
  • SVITAC 
  • Legendarni građanin
  • Pridružio: 28 Apr 2003
  • Poruke: 5919
  • Gde živiš: Beograd

Citat:Mozilla and Firefox browsers are prone to a vulnerability that permits the injection of arbitrary HTTP requests. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker can use this issue to exploit server or proxy flaws from the user's machine, or to fool a server or proxy into thinking a single request is a stream of separate requests.



Security Focus


Verzije browsera koje nisu podložne ranjivosti, više informacija na linku:

Netscape Browser 8.0.4
Mozilla Thunderbird 1.0.7
Mozilla Firefox 1.0.7
Mozilla Browser 1.7.12



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
Ko je trenutno na forumu
 

Ukupno su 551 korisnika na forumu :: 14 registrovanih, 3 sakrivenih i 534 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3028 - dana 22 Nov 2019 07:47

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: BlaCkMilK, Dorcolac, dragon986, Georgius, GUARIN, ivan979, kovinacc, ljubo70, Markogrozni, Oluj2.1, Profica, Roman, stegonosa, vathra